Minecraft
Aether: Lost Content
Alex's Delight
Alex's Mobs
Amendments
Apotheosis
Aquaculture 2
Aquamirae
Artifacts
Born in Chaos 
Bosses'Rise
Bountiful
Chipped
Comforts
Create
Create Enchantment Industry
Create Hypertube
Create Slice & Dice
Create: Central Kitchen
Create: Copycats+
Create: Steam 'n' Rails
Dis-Enchanting Table
Dungeon Now Loading
Elevator Mod
Explorer's Compass
FTB Quests
Fantasy Armor
Fantasy Weapons
Farmer's Delight
Iron's Spells 'n Spellbooks
Lootr
Macaw's Bridges
Mowzie's Mobs
MrCrayfish's Furniture Mod: Refurbished
Nature's Compass
Nether's Delight
New Shield Variants
Obscure API
Oh The Biomes We've Gone
Patchouli
Potion Combiner
Realm RPG: Fallen Adventurers
Regions Unexplored
SecurityCraft
Simply Swords
Sophisticated Backpacks
Sophisticated Core
Sophisticated Storage
Supplementaries
The Aether
Waystones
XP Tome
cataclysm
KubeJS
Tinkers' Construct
Tinkers' Levelling Addon
Tinkers' Thinking
Ars Nouveau
Ice and Fire
Ice and Fire: Spellbooks
Auto Leveling
Difficult Spawners
Domum Ornamentum
Immersive Melodies
Integrated Dungeons and Structures
Integrated Simply Swords
Iron's Lib
Jaden's Nether Expansion
MineColonies
MmmMmmMmmMmm
Multi-Piston
Quark
Structurize
Deeper and Darker
DragonLoot
Silent Gear
Advanced Stands
